extends MarginContainer

onready var lap_counter = get_node("Laps/Value")

# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.

func _on_TileMap_lap_completed(laps):
	lap_counter.set_text("%d" % laps)
